package com.zjrs.ggfw.rlzysc.bpo;

import org.mohrss.leaf.core.framework.persistens.PageResult;
import com.zjrs.ggfw.rlzysc.dto.ZwxxListDTO;
import com.zjrs.ggfw.rlzysc.dto.ZwxxQueryDTO;
import com.zjrs.ggfw.rlzysc.po.RsRlzyZwxxPO;

import java.util.List;

public interface ZwxxBPO {
    public RsRlzyZwxxPO getZyxxById(ZwxxQueryDTO dto);

    public PageResult getZyxxList(ZwxxQueryDTO dto, int page, int rows);

    public List<ZwxxListDTO> getRecentZyxxList();

    public List<RsRlzyZwxxPO> getXszw(String zwlx,String zwxxlsh);//相似职位
}

